<?php


return [

    'Dashboard'         => 'Instrumententafel',
    'Home'              => 'Zuhause',
    'Shop'              => 'Geschäft',
    'Contact'           => 'Kontakt' ,
    'Your Wishlist'     => 'Ihre Wunschzettel',
    'Users' => 'Benutzer',
    'My Account' => 'Mein Konto',
    'Artists' => 'Künstler',
    'Categories' => 'Kategorien',
    'Shop Commerce' => 'Shop Commerce',
    'View All' => 'Alle ansehen',
    'Profile' => 'Profil',
    'Change Password' => 'Ändere das Passwort',
    'Add Artist' => 'Künstler hinzufügen',
    'Add Product' => 'Produkt hinzufügen',
    'Add Multiple Products' => 'Fügen Sie mehrere Produkte hinzu',
    'Stock Management' => 'Lagerverwaltung',
    'Tags' => 'Stichworte',
    'Category Setting' => 'Kategorieeinstellung',
    'Orders' => 'Aufträge',
    'All Orders' => 'Alle Bestellungen',
    'Shipping' => 'Versand',
    'All Shippings' => 'Alle Versand',
    'Add Shippings' => 'Versand hinzufügen',
    'Default Setting' => 'Voreinstellung',
    'Invoices' => 'Rechnungen',
    'My Invoices' => 'Meine Rechnungens',
    'Reports' => 'Berichte',
    'Analytics Card Report' => 'Analytics-Kartenbericht',
    'Analytics Total Sales' => 'Analytics Gesamtumsatz',
    'Analytics Sales Comparison' => 'Analytics-Verkaufsvergleich',
    'Analytics Country Sales' => 'Analytics Country Sales',
    'Others' => 'Andere',
    'Events' => 'Veranstaltungen',
    'Customer Reviews' => 'Kundenbewertungen',
    'Add' => 'Hinzufügen',
    'General Config' => 'Allgemeine Konfiguration',
    'General Configuration' => 'Allgemeine Konfiguration',
    'Add Section' => 'Abschnitt hinzufügen',
    'Maintenance Mode' => 'Wartungsmodus',
    'Default Sales Tax' => 'Standardumsatzsteuer',
    'Website will go on maintenance mode' => 'Die Website wird in den Wartungsmodus versetzt',
    'Default sales tax apply on products when product contain more than one category.' => 'Die Standardumsatzsteuer gilt für Produkte, wenn das Produkt mehr als eine Kategorie enthält.',
    'Update sales tax' => 'Umsatzsteuer aktualisieren',
    'Settings' => 'die Einstellungen',
    'Add FAQ' => 'FAQ hinzufügen',
    'Question' => 'Frage',
    'Answers' => 'Antworten',
    'The question is how it appears on your FAQ page.' => 'Die Frage ist, wie es auf Ihrer FAQ-Seite erscheint.',
    'The answers is how it appears on your FAQ page.' => 'Die Antworten sehen Sie auf Ihrer FAQ-Seite.',
    'Question will be appear on faqs page or not ?' => 'Die Frage wird auf der FAQ-Seite angezeigt oder nicht?',
    'ON' => 'AUF',
    'OFF' => 'AUS',
    'Frequently Asked Questions' => 'Häufig gestellte Fragen',
    'FAQs' => 'FAQs',
    'List' => 'Aufführen',
    'FAQ List' => 'FAQ Aufführen',
    'Trash All' => 'Müll alle',
    'No' => 'Nein',
    'Created At' => 'Hergestellt in',
    'Action' => 'Aktion',
    'Avatar' => 'Benutzerbild',
    'Name' => 'Name',
    'Rating' => 'Bewertung',
    'Details (Optional)' => 'Einzelheiten (Optional)',
    'Add New' => 'Neue hinzufügen',
    'Status' => 'Status',
    'Event' => 'Veranstaltung',
    'Venue Image' => 'Veranstaltungsort Bild',
    'Title' => 'Titel',
    'Time' => 'Zeit',
    'Address' => 'Adresse',
    'City' => 'Stadt',
    'State' => 'Zustand',
    'Country' => 'Land',
    'Location' => 'Ort',
    'Timing' => 'Zeitliche Koordinierung',
    'Enable' => 'Aktivieren',
    'Disable' => 'Deaktivieren',
    'Coupons' => 'Gutscheine',
    'Type' => 'Art',
    'Discount' => 'Rabatt',
    'Use Frequency' => 'Frequenz verwenden',
    'Generate' => 'Generieren',
    'Add New Coupon' => 'Neuen Gutschein hinzufügen',
    'Shipping List' => 'Versandliste',
    'Weight' => 'Gewicht',
    'Cost Per Weight' => 'Kosten pro Gewicht',
    'Cost Per Country' => 'Kosten pro Land',
    'You can also enter price in decimal like' => 'Sie können den Preis auch dezimal eingeben',
    'Default Shipping Section' => 'Standardversandbereich',
    'Default Cost Per Weight' => 'Standardkosten pro Gewicht',
    'Default Shipping Cost' => 'Standardversandkosten',
    'Orders List' => 'Bestellliste',
    'Order ID' => 'Auftragsnummer',
    'User Email' => 'Benutzer Email',
    'Order Status' => 'Bestellstatus',
    'Total Amount' => 'Gesamtmenge',
    'Operation' => 'Operation',
    'Processing' => 'wird bearbeitet',
    'Hold' => 'Halt',
    'Canceled' => 'Abgesagt',
    'Confirm' => 'Bestätigen',
    'By Default Additional Category Setting' => 'Standardmäßig zusätzliche Kategorieeinstellung',
    'Additional Setting' => 'Zusätzliche Einstellung',
    'Default Setting Switch' => 'Standardeinstellungsschalter',
    'Posters' => 'Plakate',
    'Actual Material Images' => 'Tatsächliche Materialbilder',
    'Reasons' => 'Gründe dafür',
    'Featured' => 'Eigenschaften',
    'Edit Additional Setting' => 'Zusätzliche Einstellungen bearbeiten',
    'Product Category' => 'Produktkategorie',
    'Thumbnail' => 'Miniaturansicht',
    'Add Category' => 'Kategorie hinzufügen',
    'Category Name' => 'Kategoriename',
    'Parent Category' => 'Eltern-Kategorie',
    'Select Artist' => 'Wählen Sie Künstler',
    'Category Product Material' => 'Kategorie Produktmaterial',
    'Category Product Size' => 'Kategorie Produktgröße',
    'Add Sales Tax' => 'Umsatzsteuer hinzufügen',
    'Additional Requirements' => 'Zusätzliche Anforderungen',
    'Category sales tax should be only in digits' => 'Die Umsatzsteuer der Kategorie sollte nur in Ziffern angegeben werden',
    'Size in cm , Use underscore _ instead of space' => 'Größe in cm, Unterstrich verwenden _ statt Raum',
    'Select an artist that associate with this category' => 'Wählen Sie einen Künstler aus, der dieser Kategorie zugeordnet ist',
    'Assign a parent term to create a hierarchy. The term Jazz, for example, would be the parent of Bebop and Big Band.' => 'Weisen Sie einen übergeordneten Begriff zu, um eine Hierarchie zu erstellen. Der Begriff Jazz wäre zum Beispiel die Mutter von Bebop und Big Band.',
    'The name is how it appears on your site.' => 'Der Name ist, wie es auf Ihrer Site angezeigt wird.',
    'Category Price (Optional)' => 'Kategorie Preis (Optional)',
    'Category Tags (Optional)' => 'Kategorie-Tags (Optional)',
    'Category Products Reasons (Optional)' => 'Kategorie Produkte Gründe (Optional)',
    'Category Posters (Optional)' => 'Kategorie Poster (Optional)',
    'Add Field' => 'Feld hinzufügen',
    'Category Actual Material Pictures (Optional)' => 'Kategorie Tatsächliche Materialbilder (Optional)',
    'Category Products Features (Optional)' => 'Kategorie Produkte Merkmale (Optional)',
    'Add New Category' => 'neue Kategorie hinzufügen',
    'Product categories' => 'Produktkategorien',
    'Image' => 'Bild',
    'Category' => 'Kategorie',
    'Parent' => 'Elternteil',
    'Product Tags' => 'Produkt Tags',
    'Tags List' => 'Tags Liste',
    'Tag Name' => 'Verlinke den Namen',
    'Add New Tag' => 'Neues Tag hinzufügen',
    'Stock' => 'Lager',
    'Product ID' => 'Produkt ID',
    'Low Threshold' => 'Niedriger Schwellenwertd',
    'Multiple Products' => 'Mehrere Produkte',
    'Products' => 'Produkte',
    'Add Multiple' => 'Mehrere hinzufügen',
    'Upload' => 'Hochladen',
    'Product Name' => 'Produktname',
    'Description' => 'Beschreibung',
    'Product Image' => 'Produktbild',
    'Product Gallery' => 'Produktgalerie',
    'Product Data' => 'Produktdaten',
    'General' => 'Allgemeines',
    'Inventory' => 'Inventar',
    'Regular Price' => 'Regulärer Preis',
    'Sale Price' => 'Verkaufspreis',
    'Sales Price Date' => 'Verkaufspreis Datum',
    'Cancel' => 'Stornieren',
    'Sales Schedule' => 'Verkaufsplan',
    'Item number' => 'Artikelnummer',
    'Stock Quantity' => 'Bestandsmenge',
    'Enable stock management at product level' => 'Aktivieren Sie die Bestandsverwaltung auf Produktebene',
    'When product stock reaches this amount you will be notified by email' => 'Wenn der Produktbestand diesen Betrag erreicht, werden Sie per E-Mail benachrichtigt',
    'Material' => 'Material',
    'Size in cm' => 'Größe in cm',
    'Video Link' => 'Video Verknüpfung',
    'Video Description' => 'Video Beschreibung',
    'Shipping time' => 'Lieferdauer',
    'Showing estimated shipping time directly under each product' => 'Anzeige der geschätzten Lieferzeit direkt unter jedem Produkt',
    'Reviews' => 'Bewertungen',
    'Variations' => 'Variationen',
    'Variable Product Section' => 'Variabler Produktbereich',
    'Values' => 'Werte',
    'Save Attribute' => 'Attribut speichern',
    'After saving attribute page will be refresh automatically' => 'Nach dem Speichern wird die Attributseite automatisch aktualisiert',
    'Remove' => 'Entfernen',
    'Update Variation' => 'Variation aktualisieren',
    'Artist Name' => 'Künstlername',
    'Artist Email: (Optional)' => 'Künstler-E-Mail: (Optional)',
    'Account' => 'Konto',
    'New Password' => 'Neues Kennwort',
    'Update Password' => 'Kennwort aktualisieren',
    'User' => 'Benutzer',
    'Account Details' => 'Kontodetails',
    'My Profile' => 'Mein Profil',
    'Full name' => 'Vollständiger Name',
    'Email' => 'Email',
    'Street' => 'Straße',
    'My Address Book' => 'Mein Adressbuch',
    'Shipping Address' => 'Lieferanschrift',
    'Billing Address' => 'Rechnungsadresse',
    'Edit Details' => 'Details bearbeiten',
    'Profile Picture' => 'Profilbild',
    'Update Details' => 'Details aktualisieren',
    'More info' => 'Mehr Info',

];


